#Splash screen properties
#Fri Jun 02 17:37:59 SAST 2017
logoTexture=textures/gui/title/mojang.png
background=0x333333
font=0xFFFFFF
barBackground=0x1F1F1F
barBorder=0x000000
rotate=false
bar=0xF8611A
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.gif
fontTexture=textures/font/ascii.png
